# RTP_ControlFrame::FbTMMB Struct Reference

`#include <rtp.h>`

Collaboration diagram for RTP_ControlFrame::FbTMMB:

[legend]

## Public Member Functions

unsigned | GetBitRate () const
unsigned | GetOverhead () const

## Data Fields

FbFCI | fci
PUInt32b | requestSSRC
PUInt32b | bitRateAndOverhead

## Member Function Documentation

unsigned RTP_ControlFrame::FbTMMB::GetBitRate | ( |  | ) | const

unsigned RTP_ControlFrame::FbTMMB::GetOverhead | ( |  | ) | const`[inline]`

## Field Documentation

PUInt32b RTP_ControlFrame::FbTMMB::bitRateAndOverhead

FbFCI RTP_ControlFrame::FbTMMB::fci

PUInt32b RTP_ControlFrame::FbTMMB::requestSSRC

The documentation for this struct was generated from the following file:

- rtp.h